<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>netcoreapp2.2</TargetFramework>
    <AspNetCoreHostingModel>InProcess</AspNetCoreHostingModel>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="FlexHtmlHelper.Mvc" Version="1.6.1" />
    <PackageReference Include="Microsoft.AspNetCore.App" />
    <PackageReference Include="Microsoft.AspNetCore.Razor.Design" Version="2.2.0" PrivateAssets="All" />
    <PackageReference Include="Microsoft.jQuery.Unobtrusive.Validation" Version="3.2.11" />
    <PackageReference Include="Microsoft.VisualStudio.Web.BrowserLink" Version="2.2.0" />
    <PackageReference Include="Microsoft.VisualStudio.Web.CodeGeneration.Design" Version="2.2.3" />
    <PackageReference Include="Stripe.net" Version="25.19.0" />
    <PackageReference Include="WebEssentials.AspNetCore.PWA" Version="1.0.49" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\Entities\Entities.csproj" />
    <ProjectReference Include="..\Business\Business.csproj" />
  </ItemGroup>
</Project>
